D4Science Infrastructure - Task #348

Reset crontab required on the development environment AMQ
Jul 03, 2015 12:29 PM - Gianpaolo Coro

Status: Closed Start date: Jul 03, 2015
Priority: Normal Due date:

Assignee: Andrea Dell'’Amico % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Development

Description

The previous periodic reset crontab should be reactivated.

History

#1 - Jul 03, 2015 12:31 PM - Andrea Dell'Amico

- Category set to System Application

- Status changed from New to In Progress

Done:

00 00 * * 0 /root/restartBroker.sh > /root/restartBroker.log 2>&l
#2 - Jul 03, 2015 12:31 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Apr 30, 2025

1/1



http://www.tcpdf.org

